(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[      7689,        269]
NotebookOptionsPosition[      6603,        225]
NotebookOutlinePosition[      6945,        240]
CellTagsIndexPosition[      6902,        237]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
 RowBox[{"C1", " ", "=", " ", 
  RowBox[{"Graphics", "[", 
   RowBox[{"Circle", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"0", ",", "0"}], "}"}], ",", "1"}], "]"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.626460110274611*^9, 3.626460133033887*^9}}],

Cell[BoxData[
 GraphicsBox[CircleBox[{0, 0}]]], "Output",
 CellChangeTimes->{3.6264601336509485`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"C2", " ", "=", " ", 
  RowBox[{"Graphics", "[", 
   RowBox[{"Circle", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"7", "/", "5"}], ",", 
       RowBox[{"1", "/", "5"}]}], "}"}], ",", "1"}], "]"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.6264601354141245`*^9, 3.6264601522728105`*^9}}],

Cell[BoxData[
 GraphicsBox[
  CircleBox[NCache[{Rational[7, 5], Rational[1, 5]}, {1.4, 0.2}]]]], "Output",
 CellChangeTimes->{3.626460152957879*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{"C1", ",", "C2"}], "]"}]], "Input",
 CellChangeTimes->{{3.626460161625746*^9, 3.62646016557214*^9}}],

Cell[BoxData[
 GraphicsBox[{CircleBox[{0, 0}], 
   CircleBox[
    NCache[{Rational[7, 5], Rational[1, 5]}, {1.4, 0.2}]]}]], "Output",
 CellChangeTimes->{3.6264601660821915`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{
   RowBox[{"Graphics", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Circle", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0", ",", "0"}], "}"}], ",", "1"}], "]"}], ",", 
       RowBox[{"Circle", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           FractionBox["7", "5"], ",", 
           FractionBox["1", "5"]}], "}"}], ",", "1"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", "}"}]}], "]"}], ",", 
   RowBox[{"Axes", "\[Rule]", "True"}], ",", 
   RowBox[{"AxesStyle", "\[Rule]", "Black"}]}], "]"}]], "Input",
 NumberMarks->False],

Cell[BoxData[
 GraphicsBox[{CircleBox[{0, 0}], 
   CircleBox[NCache[{Rational[7, 5], Rational[1, 5]}, {1.4, 0.2}]]},
  Axes->True,
  AxesStyle->GrayLevel[0]]], "Output",
 CellChangeTimes->{3.6264606486544437`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"P1", " ", "=", " ", 
  RowBox[{"Graphics", "[", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"PointSize", "[", "0.03", "]"}], ",", 
     RowBox[{"Point", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"2", "/", "5"}], ",", 
        RowBox[{"1", "/", "5"}]}], "}"}], "]"}]}], "}"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.6264606805656347`*^9, 3.6264607178303604`*^9}, {
  3.6264607895365305`*^9, 3.6264609602165966`*^9}, {3.62646103375895*^9, 
  3.6264610581883926`*^9}}],

Cell[BoxData[
 GraphicsBox[
  {PointSize[0.03], 
   PointBox[NCache[{Rational[2, 5], Rational[1, 5]}, {0.4, 0.2}]]}]], "Output",
 CellChangeTimes->{{3.626460902598836*^9, 3.6264609606006355`*^9}, {
  3.62646103415899*^9, 3.6264610585544295`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"P2", " ", "=", " ", 
  RowBox[{"Graphics", "[", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"PointSize", "[", "0.03", "]"}], ",", 
     RowBox[{"Point", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"3", "/", "5"}], ",", 
        RowBox[{
         RowBox[{"-", "2"}], "/", "5"}]}], "}"}], "]"}]}], "}"}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.62646106596017*^9, 3.626461074100984*^9}}],

Cell[BoxData[
 GraphicsBox[
  {PointSize[0.03], 
   PointBox[NCache[{Rational[3, 5], Rational[-2, 5]}, {
     0.6, -0.4}]]}]], "Output",
 CellChangeTimes->{3.626461074589033*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{"C1", ",", "C2", ",", "P1", ",", "P2"}], "]"}]], "Input",
 CellChangeTimes->{{3.6264607015867367`*^9, 3.6264607054021177`*^9}, {
  3.6264610782634*^9, 3.6264610804746213`*^9}}],

Cell[BoxData[
 GraphicsBox[{CircleBox[{0, 0}], 
   CircleBox[NCache[{Rational[7, 5], Rational[1, 5]}, {1.4, 0.2}]], 
   {PointSize[0.03], 
    PointBox[NCache[{Rational[2, 5], Rational[1, 5]}, {0.4, 0.2}]]}, 
   {PointSize[0.03], 
    PointBox[NCache[{Rational[3, 5], Rational[-2, 5]}, {
      0.6, -0.4}]]}}]], "Output",
 CellChangeTimes->{{3.6264607060361814`*^9, 3.626460721856763*^9}, {
  3.626460956330208*^9, 3.6264609649670715`*^9}, {3.626461051990773*^9, 
  3.626461081032677*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{
   RowBox[{"Graphics", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Circle", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0", ",", "0"}], "}"}], ",", "1"}], "]"}], ",", 
       RowBox[{"Circle", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           FractionBox["7", "5"], ",", 
           FractionBox["1", "5"]}], "}"}], ",", "1"}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"PointSize", "[", "0.03`", "]"}], ",", 
         RowBox[{"Point", "[", 
          RowBox[{"{", 
           RowBox[{
            FractionBox["2", "5"], ",", 
            FractionBox["1", "5"]}], "}"}], "]"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"PointSize", "[", "0.03`", "]"}], ",", 
         RowBox[{"Point", "[", 
          RowBox[{"{", 
           RowBox[{
            FractionBox["3", "5"], ",", 
            RowBox[{"-", 
             FractionBox["2", "5"]}]}], "}"}], "]"}]}], "}"}]}], "}"}], ",", 
     RowBox[{"{", "}"}]}], "]"}], ",", 
   RowBox[{"Axes", "\[Rule]", "True"}], ",", 
   RowBox[{"AxesStyle", "\[Rule]", "Black"}]}], "]"}]], "Input",
 NumberMarks->False],

Cell[BoxData[
 GraphicsBox[{CircleBox[{0, 0}], 
   CircleBox[NCache[{Rational[7, 5], Rational[1, 5]}, {1.4, 0.2}]], 
   {PointSize[0.03], 
    PointBox[NCache[{Rational[2, 5], Rational[1, 5]}, {0.4, 0.2}]]}, 
   {PointSize[0.03], 
    PointBox[NCache[{Rational[3, 5], Rational[-2, 5]}, {0.6, -0.4}]]}},
  Axes->True,
  AxesStyle->GrayLevel[0]]], "Output",
 CellChangeTimes->{3.626461086688243*^9}]
}, Open  ]]
},
WindowSize->{716, 571},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
FrontEndVersion->"9.0 for Microsoft Windows (64-bit) (January 25, 2013)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[579, 22, 273, 7, 31, "Input"],
Cell[855, 31, 101, 2, 374, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[993, 38, 333, 9, 31, "Input"],
Cell[1329, 49, 148, 3, 374, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1514, 57, 147, 3, 31, "Input"],
Cell[1664, 62, 177, 4, 253, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1878, 71, 640, 20, 75, "Input"],
Cell[2521, 93, 213, 5, 251, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2771, 103, 507, 13, 31, "Input"],
Cell[3281, 118, 246, 5, 374, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3564, 128, 428, 13, 31, "Input"],
Cell[3995, 143, 178, 5, 374, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4210, 153, 223, 4, 31, "Input"],
Cell[4436, 159, 489, 10, 253, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4962, 174, 1225, 37, 111, "Input"],
Cell[6190, 213, 397, 9, 251, "Output"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
